  DECLARE @id varchar(1000)

 set @id =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_solicitud' and active = 1 and id_tipoFuncionalidad = 3) 

 if not exists (select id FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @id)
	BEGIN
	DECLARE @ui varchar(1000)
	DECLARE @id_funcionalida varchar(1000)
	set @ui =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
	set @id_funcionalida = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
	EXECUTE  [dbo].[ins_gui_funcionalidad]
		@ui,
		'01',
		'01',
		'01',
		'Seguimiento',
		'',
		'',
		'',
		'',
		'',
		'',
		'0',
		'int_seguimiento',
		'int_seguimiento',
		'3',
		@id,
		@id_funcionalida
		END
